body {
font-family: 'open sans', sans-serif;
font-weight: 400;
font-size: 16px;
}

p {
line-height: 1.57;
}

.gadgetStyle005 {
border: 5px solid #e1daa7;
}

.gadgetStyle005 .gadgetStyleTitle {
background: #e1daa7;
}

.gadgetStyle005 .gadgetStyleTitle h4 {
font-size: 24px;
font-family: 'Sorts Mill Goudy', serif;
font-weight: 400;
color: #662D91;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
font: normal 20px/26px 'Sorts Mill Goudy', serif;
padding: 21px 34px 21px 0px;
height: 36px;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel > li.sel > .item > a {
color: #e1daa7;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel > li > .item:hover > a {
color: #e1daa7;
}

.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a {
color: #e1daa7;
font-weight: 400;
}

.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a:hover {
color: #fff;
font-weight: 400;
}

.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li + li::before {
content: "|";
color: #e1daa7;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
font: normal 18px/22px 'Sorts Mill Goudy', serif;
}

h1, h2, h3, h4 {
font-family: 'Sorts Mill Goudy', serif;
font-weight: 400;
color: #662D91;
}

.WaGadgetUpcomingEvents ul li .title {
text-transform: none;
font-family: 'Raleway';
font-size: 16px;
}

.fieldSubContainer .fieldBody .fieldItem span.label .typeInstruction {
display: none;
}

.captionOuterContainer .captionContainer .fieldBody h4 {
font-size: 20px;
font-weight: 400;
color: #662D91;
}

.captionOuterContainer {
background: none repeat scroll 0% 0% transparent;
padding: 0px;
margin: 5px 0px;
}

.WaGadgetEventsStateList h3.sectionTitle {
font-size: 36px;
font-weight: 400;
color: #662D91;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    font-size: 30px;
    font-weight: 400;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
    font-size: 30px;
    font-weight: 400;
    color: #662D91;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyContentOuterContainer .boxBodyContentContainer .inner {
    background-color: #f0f0f0;
    padding: 15px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer .boxBodyContentContainer.fixedHeight .inner {
    background-color: #f0f0f0;
    padding: 15px;
}

.WaGadgetPhotoAlbum ul.photosContainerUL li.photoAlbumItemContainerLi {
    width: 170px;
    height: 160px;
    margin: 0px 14px 15px 0px;
}

.WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .pageTitleOuterContainer, .WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .idPhotoTitleMainContainer {
    display: none;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoMainContainer #idMenuHeaderContainer .infoContainer {
    float: right;
    display: none;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoMainContainer #idMenuHeaderContainer .menuHeaderLeftContainer {
    text-align: center;
    float: none;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoHeaderContainer .pageBackContainer {
    text-align: center;
    float: none;
}

div#id_tnkNHk4_container.oAuthButtonsContainer{
margin-top:20px;
}

.WaGadgetLoginButton a {
color: #777;
}

span.levelRecurring {
 display:none;
}

.levelPrice {
display:none;
}

.WaGadgetEventsStateRegistration #idSectionGuestListContainer .navigationContainer input[type=submit]{
background:#ff7800;
}

input#payOnlineButton.button{
font-size:18px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
margin-top:10px;
margin-bottom:10px;
color:#ffffff;
border-color:#ff0000;
background:#ff0000;
}

.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit] {
background: #ff0000;
color: #ffffff;
margin-left: 20px;
}

#PAGEID_18112 h3.formTitle{
display:none;
}

.profileMainOuterContainer #idExpirationDateContainerHolder .actionButtonContainer input[type=submit] {
background: #ff0000;
color: #ffffff;
}

.profileMainOuterContainer #idExpirationDateContainerHolder .actionButtonContainer input[type=submit]:hover {
color: #ff0000;
}

#idFooterPoweredByContainer {
    display: none;
}